Bug 127920 - CAN-2004-0685 usb sparse fixes in 2.4 (ipf)
Summary: CAN-2004-0685 usb sparse fixes in 2.4 (ipf)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-15 11:58 UTC by Mark J. Cox
Modified: 2007-11-30 22:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-13 20:17:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:504 normal SHIPPED_LIVE Important: Updated Itanium kernel packages resolve security issues 2004-12-13 05:00:00 UTC

Description Mark J. Cox 2004-07-15 11:58:03 UTC
Back in October 2003 Arnaldo commited some fixes prior to 2.6 for some
leaking info to userspace in the usb drivers:
http://linux.bkbits.net:8080/linux-2.6/cset@3f986b35LyBKc-OxB8G6k22oOjgYTQ

The corresponding changes have not been commited to 2.4, or included in
the previous sparse fixes.  So I've assigned them CAN-2004-0685 (for 2.4
only, as they were fixed before 2.6.0).   Treat as public.

Comment 2 John Flanagan 2004-12-13 20:17:15 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-504.html



Note You need to log in before you can comment on or make changes to this bug.